﻿body 
{
    background-color: #DDDDDD;
    font-family:Arial, Helvetica, sans-serif;
}
#mainpage
{
    background-color: white;
    height: auto;
    overflow: hidden;
    width: 960px;
    
    /*margin-top: -10px;
    
    
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;*/
}
hr
{
    background-color: gray;
    height: 0px;
    width: 972px;
}
#header
{
    height:120px;
    margin-top: 20px;
}
#logoImage
{
    float: right;
    margin-right: 40px;
    margin-top: 20px;
    /*background-image: url("../Styles/Images/customLogo.jpg");*/
    width: 220px;
    height: 100px;
}
#headerLeft
{
    float: left;
    margin-left: 15px;
    margin-top: 80px;
    font-size: 30px;
    width: 440px;
}
#blank
{
    height: 30px;
    text-align: left;
    font-size: 30px;
    width: 259px;
}

#MainContent
{
    height: auto;
    margin: 7px 15px;
}

.textbox
{
    width: 287px;
}

.tablestyle
{
   border-style: dotted;
   width:425px; 
   height:150px; 
   border-style: solid;
   border-collapse:separate;
}
.trstyle
{
   height:30px;
}
.tbLabel
{
     width:100px; 
}
.tbLabelleft
{
     width:121px; 
}
.tbLabelleftForPopup
{
     width:130px;
    font-weight: bold;
        padding-left: 10px;
}
.tdstyle5
{
     width:245px;
    height: 20px;
    
    font-family:Arial, Helvetica, sans-serif;
}
.dropdownlist
{
     width:190px;
    height: 20px;
    font-size: 12px;
    font-family:Arial, Helvetica, sans-serif;
}
#FeeArea
{
    margin-right: 80px;
    float: right;
}
#OrderFeeArea
{
    margin-right: 90px;
    float: right;
}

.validateTextValue{border: 1px solid red}

.courseTitle {
    color: #E5322C;
    font-family: 'PT Sans Narrow',sans-serif;
    font-size: 2em;
    text-decoration: underline;
    line-height: 40px;
    padding: 0 0 0.5em;
    margin-left: 10px;
}
.rightSideClass {
    padding-left: 10px;
    width: 360px;
}

.bookingButton {
    float: right;
    margin-right: 10px;
    margin-top: 15px;
}


.newsbox {
    border-bottom: 1px dashed #CCCCCC;
    color: #46343E;
    float: left;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 11px;
    margin: 4px 0;
    padding: 0 0 5px;
    width: 920px;
}

.newstextheading {
    color: #46343E;
    font-family: 'Pontano Sans',sans-serif;
    font-size: 13px;
    font-weight: bold;
}

.trCourseItem
{
    height: 35px;
}
.tdCourseItemLeft
{
    width: 190px;
}
.tdCourseItemRight
{
    width: 360px;
}
.tdLebelItem
{
    width: 150px;
}
.tdLebelItemDescription
{
   margin-right:10px;
   font-weight: bold;
}
.tdvalueItem
{
    width: 100px;
}